:root {
    --primary: #5cc5d0;
    --secondary: #717375;
    --text-dark: #4a4a4a;

}
* {
    padding: 0;
    margin: 0;
}
body, html {
    width: 100vw;
    max-width: 100vw;
    overflow-x: hidden;
}
body {
    position: relative;
}
@media screen and (min-width: 1280px) {
    .hero {
        position: relative;
    }
    .hero div {
        position: absolute;
        top: 15%;
        right: 10rem;
        width: 25%
    }
}
/* Desktop */
@media screen and (min-width: 1280px) {
    .desktopHide {
        visibility: hidden !important;
        position: absolute !important;
    }

    .grid-2 {
        grid-template-columns: 43% 43%;
        column-gap: 14%;
    }
    .grid-2.small-gap {
        grid-template-columns: 48% 48%;
        column-gap: 4%;
    }
    .grid-4 {
        grid-template-columns: 22% 22% 22% 22%;
        column-gap: 4%;
    }
    .profile {
        padding: 2rem;
    }
    .grid-2.services {
        grid-template-columns: 47% 47%;
        column-gap: 6%;
    }

    .services {
        width: 75%
    }
    .servicesHero {
        height: 40vw;
    }
    form .grid-2 {
        padding-bottom: 2rem;
    }
}
/* Tablet and Mobile */
@media screen and (max-width: 1219px) {
    .services {
        width: 100%
    }
    .servicesHero {
        height: 50vw;
    }

    img.polkadot {
        height: 75px;
    }
    img.logo {
        height: 100px;
    }

    .grid-2 {
        grid-template-columns: 47% 47%;
        column-gap: 6%;
        
    }

    div.bulletCard {
        /*width: 100%;*/
        margin-top: 0;
        height: fit-content;
    }
}
/* Larger than Mobile */
@media screen and (min-width: 737px) {
    .grid-2 {
        display: grid;
    }
    .grid-3 {
        display: grid;
        grid-template-columns: 31% 31% 31%;
        column-gap: 3%;
    }
    .grid-4 {
        display: grid;
    }

}
/* Tablet */
@media screen and (max-width: 1219px) and
(min-width: 737px) {
    .tabletHide {
        visibility: hidden !important;
        position: absolute !important;
    }

    .earlyCollapse {
        display: block;
    }
    .grid-2.earlyCollapse > *:last-child {
        margin-top: 2rem;
    }

    .grid-4 {
        grid-template-columns: 47% 47%;
        column-gap: 6%;
    }
    .grid-4 .column-3 {
        grid-column: 1;
    }
    .grid-4 .column-4 {
        grid-column: 2;
    }

    .grid-2 > input {
        margin-top: 0 !important;
        margin-bottom: 2rem ;
        height: fit-content;
    }
}
/* Mobile */
@media screen and (max-width: 736px) {

    form {
        padding: 0 1rem 2rem 1rem !important;
    }

    .mobileHide {
        visibility: hidden !important;
        position: absolute !important;
    }
    
    #NavMenu {
        padding: 0.2rem !important;
    }
    #NavMenu .uk-navbar-toggle {
        min-height: 0;
    }
    .uk-navbar-toggle svg {
        width: 30px;
        height: 30px;
    }
    ul.uk-nav a {
        color: var(--text-dark) !important;
    }
    ul.uk-nav li {
        margin: 1rem 0;
    }

    p, li {
        font-size: 1.2rem !important;
    }

    .content h1 {
        font-size: 2rem !important;
    }
    .content h2 {
        font-size: 1.8rem !important;
    }
    .content.profile h2, .profile h2 {
        font-size: 1.3rem !important;
    }

    button {
        font-size: 1.3rem !important;
    }

    section.grid-2, section.grid-3 {
        display: block;
    }

    .grid-2 > * , .grid-3 > * {
        margin: 2rem 0;
    }

    img.polkadot {
        height: 50px;
    }
    #Header .polkadot {
        visibility: hidden;
        position: absolute;
    }
    img.logo {
        height: 75px;
    }

    .container {
        padding: 1.5rem !important;
    }

    .grid-2 > input:first-child {
        margin-bottom: 0 ;
    }
}
/*Default*/
.content a, .content a:hover {
    color: var(--primary);
}
.servicesHero {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    margin-top: 2rem;
    overflow: hidden;
}
.services .overlay {
    background-color: #4a4a4a62;
    width: 100%;
    height: 100%;

    position: absolute;
}

button {
    background-color: var(--secondary);
    font-size: 1.5rem;
    color: #FFF;
    border: none;
    border-radius: 0.8rem;
    padding: 1.3rem 3.3rem;
    margin-top: 3rem !important;
    cursor: pointer;
}
.content .button:hover {
    text-decoration: none;
}
p, li {
    font-size: 1.4rem;
    color: var(--text-dark);
}
.hero p {
    font-size: 1.5rem;
    text-align: center;
}
.hero a:hover {
    text-decoration: none !important;
}
.content h1 {
    color: var(--primary);
    font-size: 2.5rem;
    font-weight: 600;
    text-align: center;
}
.content h2 {
    color: var(--text-dark);
    font-size: 2.3rem;
    font-weight: 600;
}
.content.profile h2, .profile h2{
    font-size: 1.5rem;
}
 /* Header Logo */
#Header {
    background-color: #FFF;
}
#HeaderLogo .logo{
    margin: 0 auto;
}
.logo {
    padding: 0.5rem 0;;
}
/* Nav Menu */
#NavMenu {
    background-color: var(--primary);
    padding: 0.8rem 0;
    box-shadow: 0px 5px 15px -5px;
}
#NavMenu a:first-child {
    margin-left: auto;
}
#NavMenu a:last-child {
    margin-right: auto;
}
#NavMenu a {
    color: #FFF;
    margin: 0 0.7rem;
    font-weight: 600;
    font-size: 1rem;
    padding: 0.2rem;
}
#NavMenu a:hover {
    text-decoration: none;
}

form {
    background-color: var(--primary);
    padding: 2rem;
    min-height: 100%;
    
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
input, textarea {
    font-size: 1.3rem;
    color: #9c9c9c;
    padding: 0.5rem;
}
input:focus, textarea:focus {
    outline: none !important;
    color: var(--text-dark);
}
#message {
    height: 100px;
    
}
#submit {
    width: fit-content;
    padding: 1rem 1.5rem;
    background-color: transparent;
    color: white;
    border: 0.2rem solid white;
    cursor: pointer;
}
.formMargin {
    margin-top: 2rem;
}

.content {
    background-color: #FFF;

}
.container {
    padding: 3rem; 
    display: flex;
    flex-direction: column;
    align-items: center;
}
.profile {
    text-align: center;
}
.services img {
    margin: auto 0;
}

.grid-3 .bulletCard{
    width: 100%;
    margin-top: 0;
}
.column-1 {
    grid-column: 1;
}
.column-2 {
    grid-column: 2;
}
.column-3 {
    grid-column: 3;
}
.column-4 {
    grid-column: 4;
}
.row-top {
    grid-row: 1 / span 2;
}
h3.bluehdr {
    background-color: var(--primary);
    color: #fff;
}
.bulletCard {
    background-color: var(--primary);
    margin-top: 4rem;
    height: fit-content;
}
.bulletCard p {
    color: #fff;
    font-size: 1rem;
}
.bulletCard h2 {
    color: #fff;
    margin-top:0;
}
.bulletCard li{
    color: #FFF;
    font-size: 1.5rem;
    margin: 1rem 0;
}
.bulletCard ul {
    margin-bottom: 0;
}

footer section:last-child {
    text-align: center;
    font-size: 1rem;
    padding: 0.5rem;
    background-color: var(--primary);
    color: #FFF;
}
footer a {
    color: #FFF;
}
footer a:hover {
    text-decoration: none;
    color: #FFF;
}